.woocommerce:where(body:not(.woocommerce-uses-block-theme)) .woocommerce-breadcrumb:has(+ .hero-module), .woocommerce-breadcrumb:has(+ .hero-module){
  position: absolute;
  z-index: 101;
  padding-top: 28px;
  color: var(--color-background-white);
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) .woocommerce-breadcrumb:has(+ .hero-module) a{
  color: var(--color-background-white);
}

.woocommerce-breadcrumb:has(+ .hero-module) a{
  color: var(--color-text-black);
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) .woocommerce-breadcrumb,.woocommerce-cart:where(body:not(.woocommerce-uses-block-theme)) .woocommerce-breadcrumb,.woocommerce-checkout:where(body:not(.woocommerce-uses-block-theme)) .woocommerce-breadcrumb,.woocommerce-breadcrumb {
  font-family: var(--typo-text-middle-regular-font);
  font-size: var(--typo-text-middle-regular-fs);
  font-weight: var(--typo-text-middle-regular-fw);
  line-height: var(--typo-text-middle-regular-lh);
  letter-spacing: var(--typo-text-middle-regular-ls);
  color: var(--color-text-black);
  padding: 28px 60px 28px 60px;
  margin: 0;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) .woocommerce-breadcrumb a,.woocommerce-cart:where(body:not(.woocommerce-uses-block-theme)) .woocommerce-breadcrumb a,.woocommerce-checkout:where(body:not(.woocommerce-uses-block-theme)) .woocommerce-breadcrumb a,.woocommerce-breadcrumb a{
  color: var(--color-text-black);
  text-decoration: unset;
}

@media (max-width: 768px) {
  .woocommerce:where(body:not(.woocommerce-uses-block-theme)) .woocommerce-breadcrumb, .woocommerce-checkout:where(body:not(.woocommerce-uses-block-theme)) .woocommerce-breadcrumb,.woocommerce-breadcrumb{
    padding: 20px 10px;
  }

  .woocommerce-cart:where(body:not(.woocommerce-uses-block-theme)) .woocommerce-breadcrumb{
    padding: 24px 20px 0;
  }
}